search cancel

GSV3718I Configuration module for JES2 2.3 service level 5 not found

book

Article ID: 244213

calendar_today

Updated On:

Products

SYSVIEW Performance Management

Issue/Introduction

After migration from Z13 to Z15, found the following messages:

 

Using the STATUS command in Sysview :

 

JES2                 2.3     (service level mismatch, expected 5 found 4)

 

Using the LISTLOG command in Sysview :

 

GSV3717I Checking for JES configuration module GSVBJ235 
GSV3718I Configuration module for JES2 2.3 service level 5 not found
GSV3717I Checking for JES configuration module GSVBJ234
GSV3774I Using JES configuration module GSVBJ234, service level 4

 

Environment

Release : 15.0

Release : 16.0

Component : SYSVIEW

Cause

The maintenance to support JES2 Service level 5 is not applied.

 

 

 

Resolution

Apply one of the following fixes to add the configuration module GSVBJ235 to Sysview Loadlib.

 

LU01111 for Sysview 15.0

LU01112 for Sysview 16.0